/*
 Theme Name:     EmmaGilettePhotograghyTheme
 Theme URI:      http://www.EmmaGilettePhotograghy.com.au/
 Description:    Emma Gilette Photograghy Theme
 Author:         Andy Gilette
 Author URI:     http://www.EmmaGilettePhotograghy.com.au/
 Template:       make
 Version:        1.0.0
*/
 
@import url("../make/style.css");
@import url('http://fonts.googleapis.com/css?family=Handlee');
 
/* =Theme customization starts here

------------------------------------------------------- */

@font-face{font-family:'entypo';
src:url(./font/entypo.eot);
src:url(./font/entypo.eot?#iefix) format("embedded-opentype"),
	url(./font/entypo.woff) format("woff"),
	url(./font/entypo.eot.ttf) format("truetype"),
	url(./font/entypo.svg#EntypoRegular) format("svg");
font-weight:normal;
font-style:normal}

/*@font-face{font-family:'rb_brandingregular';*/
/*src:url(//assets0.redbubble.net/assets/rb-brand-v3-2b021594f98030927907efe97d7863b2.eot);*/
/*src:url(//assets1.redbubble.net/assets/rb-brand-v3.eot?#iefix) format("embedded-opentype"),
/*	url(//assets0.redbubble.net/assets/rb-brand-v3-a29ab27ab9cc90c164c7ca98178ed91e.woff) format("woff"),*/
/*	url(//assets0.redbubble.net/assets/rb-brand-v3-58e5e1ff81c95a0b1eb28c4acf88dcc0.ttf) format("truetype"),*/
/*	url(//assets1.redbubble.net/assets/rb-brand-v3.svg#rb_brandingregular) format("svg");*/
/*font-weight:normal;*/
/*font-style:normal}*/


@font-face{font-family:'rb_brandingregular';
src:url(./font/rb-brand-v3-2b021594f98030927907efe97d7863b2.eot);
src:url(./font/rb-brand-v3.eot?#iefix) format("embedded-opentype"),
	url(./font/rb-brand-v3-a29ab27ab9cc90c164c7ca98178ed91e.woff) format("woff"),
	url(./font/rb-brand-v3-58e5e1ff81c95a0b1eb28c4acf88dcc0.ttf) format("truetype"),
	url(./font/rb-brand-v3.svg#rb_brandingregular) format("svg");
font-weight:normal;
font-style:normal}

body
{
    -webkit-animation-duration: 0.1s !important;
    -webkit-animation-name: fontfix !important;
    -webkit-animation-iteration-count: 1 !important;
    -webkit-animation-timing-function: linear !important;
    -webkit-animation-delay: 0.1s !important;
}



@-webkit-keyframes fontfix{
    from{   opacity: 1 !important; }
    to{ opacity: 1 !important; }
}

.page-id-780 .album-title, .page-id-780 .album-title h3{
visibility: hidden !important;
height:0px;
}

.site-header {
float: left;
width: 100%;
/*color: transparent;*/
position: relative;
/*margin-bottom: -10px !important;*/
}

@media screen and (min-width: 800px){
.header-social-links {
float: right;
/*text-align: left;*/
}
}

.image-wrapper.active .nggv_container {
  position: fixed;
  z-index: 100100;
}

.site-header-main {
float: none;
width: 100%;
padding: 5px 0 5px;
/*padding: 4.4rem 0 2.2rem;*/
/*background-color: transparent !important;
background-position : center bottom !important;*/
background-position: center top !important;
/*background-image:none !important;*/
/*background-size: 100% !important;*/
}






@media screen and (min-width: 800px) {
	.header-bar {
		
		
		/*float: left;*/
		width: 100%;
		color: transparent;
		border-bottom: 0px solid #171717;
		background-color: transparent !important;
		position: absolute;
	}
}
@media screen and (max-width: 800px) {
.header-bar {
	float: none;
	position: relative !important;
	border-bottom: 0px solid #171717 ;
		background-color: black  ;
	z-index: 99 ;
	}
}

.site-branding {
float: left;
max-width: 50%;
}


/*.header-bar .search-form label:before {*/
/*.login-menu:before {
font-family: FontAwesome;
content: "\f0c0";
font-size:20px;
text-align: center;
display:block;
visibility: visible !important;
padding-left: 10px;
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
line-height: 1.55;
text-indent: 0px;
color:black;
float:left;
position:absolute;
top: 10px;
}*/

.login-menu:before {
font-family: FontAwesome;
content: "\f007" !important;
/*content: "\f0c0" !important;*/
font-size:20px;
text-align: center;
display:block;
visibility: visible !important;
/*padding-left: 10px;*/
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
line-height: 1.55;
text-indent: 0px;
color:black;
/*float:left;
position:absolute;*/
top: 10px;
}


.login-menu a i {
width:auto;
}

.social-links{
padding-top: 0 !important;
}

.footer-social-links .login-menu {
	visibility:hidden !important;
	position:absolute;
	top :20px;
        display:none;
}
.footer-social-links {
	bottom:-20px;
	line-height:2;
	margin-bottom:40px;
	background-color: white;
	-webkit-opacity: 0.60;
-moz-opacity: 0.60;
opacity: 0.60;
}



.site-info {
visibility:hidden !important;
	position:absolute;
}	
.site-footer .container .footer-text {
padding-top:40px;
position :absolute;
float :left;
}
.site-footer {
padding:0px;
background-color:transparent;
margin-top:-90px;
background-size: 100% !important;
background-position: center bottom !important;
}
.site-content{
padding-bottom:90px !important;
/*background-image: url("/wp-content/uploads/2014/07/for-website_whiter_edges_small3.jpg") !important;*/
}

/*.login-menu a{
 visibility:none !important;
 color: transparent !important;
 z-index:10;
 position:absolute;
 top :0px;
}*/

.fa-redbubble:before{
font-family:'rb_brandingregular' !important;
content: "r";/*"\f030";*/
font-size:30px !important;
display: block;
}

.fa-facebook:before{
vertical-align:middle;
display: block;
}

.fa-login-menu:before{
/*content: "\f0c0";*/
content:"Login";
font-family:inherit;
font-weight: bold;
display: block;
}

.redbubble a:hover,.redbubble a:focus{
color: #e41421 !important;
}

.header-social-links li a:hover,.header-social-links li a:focus{
color: #3b5999;
}





.ui-dialog {
z-index: 100000 !important;
}


.menu-toggle:before {
font-family: FontAwesome;
content: "\f0c9";
font-size:20px;
text-align: center;
display:block;
visibility: visible !important;
background-color: #171717;
padding: 10px 14px !important;
padding: 1rem 1.4rem !important;
border: 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
line-height: 1.55;
text-indent: 0px;
color:white;
position:relative;
float:right;
z-index:999;
}

	.menu-toggle {
		visibility: visible;
		text-indent: -9999px !important;
  line-height: 0 !important;
		content: "";
		color:transparent;
		position:relative;
		float:right;
		margin: 12px 0 0;
margin: 1.2rem 0 0;
	}









.header-bar .search-form input {
border:1px solid black;
}

/*large screens*/
@media screen and (min-width: 800px) {
	.header-bar .search-form {
		float: right;
		padding: 11px 0 11px 16px;
		padding: 1.1rem 0 1.1rem 1.6rem;
	}
	
	.menu-toggle {
		display: none !important;
	}
	
	.menu-mainmenu-container{

		position : absolute;
		z-index: 10;
		max-width:100%;
		width:100%;
	}
	
	.nav-menu{
		width:100%;

		background-color: rgba(255,255,255,0.6);
		
	}

	.nav-menu li a{
		border-color: black;
		border: 1px !important;
		margin: 0.5rem 1.6rem !important;
		padding: 2px 2px !important;
	}

	.nav-menu li a:hover{
		border-color: black;
		border: 1px !important;
		border-style: solid !important;
		margin: 0.5rem 1.6rem !important;
		padding: 1px 1px !important;
	}
}

.header-bar .search-form {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 3px 0;
	/*padding: 1.1rem 0;*/
}

.site-navigation {
	/*margin-bottom: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	bottom: 0px;
	right : 0px;
	
	float: right;
	*/
	position:relative;
	max-width:100%;
	width:100%
	padding: 0 0px;
	padding-bottom:63px;
}

.site-navigation,.font-nav {
  font-family: "Trajan Pro","Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-weight: bold;
}

/*small screen*/
@media screen and (max-width:800px){

.site-branding {
		max-width: 80% !important;
		float :left;
		position : relative;
	}
	
.custom-logo {
	float:left;
	max-width:80%;
	margin-top:30px;
}

.site-navigation {
	margin-bottom: 0;
	width:inherit;
	background-color: transparent;
	-webkit-opacity: 1;
-moz-opacity: 1;
opacity: 1;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	
	top: 40%;
	right : 5%;
	position : absolute;
	z-index: 99999;
	max-width :40%;
	}

.menu-mainmenu-container{
position:relative;
float:right;

width:100%;
}

.nav-menu{
position:relative;
float:right;
color:white;
background-color:#171717;
border: 0; */
/* -webkit-border-radius: 3px; */
-moz-border-radius: 3px;
border-radius: 3px;
margin-top:12px;
padding: 10px 14px !important;
padding: 1rem 1.4rem !important;
}

.site-navigation .menu li a {
font-size: 14px !important;
font-size: 1.4rem !important;
font-weight: normal;
line-height: 1.8;


color: white;
border-bottom: 1px solid #171717;
}
}

/*large screen*/
@media screen and (min-width:800px){
	.social-links li a {
	color: black;
	}

	.site-navigation .menu .sub-menu, .site-navigation .menu .children {
	/*position: absolute;
	z-index: 99999;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);*/

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
}

.page-id-4 .site-content{
font-family: "Handlee","Helvetica Neue",Helvetica,Arial,sans-serif !important;
font-style:bold;
font-size:20px;
}



.site-content {
float: inherit;
/*width: 100%;*/
/*padding: 22px 0;
padding: 2.2rem 0;
 background-color: transparent !important; */

background-repeat: repeat;
/*background-position: center top;*/
background-size: 100% !important;

}

.builder-section-content{
	max-width: 100% !important;
}

.site-content .container {
/*background-size: cover;
background-repeat: repeat;
background-position: center top;*/
padding-top: 10px !important;
}

.brick {
 display: block;
 margin: 0px 5px 5px 5px;
 float:right;
 /*width:400px;
 height: auto;*/
}

.grid-sizer { width: 20%; }

html { overflow-y: scroll; }

/*NEW*/
.ngg-pro-album {
	position : relative;
margin: 0 12px 4px 0 !important;
padding: 0px !important;
}

.ngg-pro-album .image_container:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 1px solid gray;
    border-radius: 6px;
    z-index: -1;
	border-bottom: 0px solid gray !important;
border-radius: 0px !important; 
}
.ngg-pro-album .image_container:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 1px solid gray;
    border-radius: 6px;
    z-index: -1;
	border-bottom: 0px solid gray !important;
border-radius: 0px !important; 
}

.ngg-pro-album .image_container {
margin: 8px !important;
padding: 0px !important; 
position : absolute;
border-bottom-width : 0px;
margin: 0px ;
 padding: 0px ; 
 box-sizing: border-box; 
-moz-box-sizing: border-box;
position: relative;
 border: 0px !important; 
 border-radius: 0px !important; 
 z-index: 0 !important; 
 }

.ngg-pro-album .image_container .gallery_link  picture {

border:1px solid #FFFFFF !important;
display:block;
margin:0px 0px 0px 0px !important;
padding:0px;
width :100%
height :100%
position:absolute;
-webkit-box-shadow: 0px 0px 3px 3px #f0f0f0;
box-shadow: 0px 0px 5px 5px #f0f0f0;
background-color:#fff;
    max-width: 100% !important;
}

.ngg-pro-album .image_container .gallery_link  img {

    max-width: 100% !important;
}

.ngg-pro-album .image_container .caption_link {
	position : absolute;
	display:inherit !important;
	/*visibility : hidden;*/
	overflow: hidden;
	height : auto !important;
	width :100%;
	
	text-align:center;
	top:40%;
	left:0%;
	font-size: 20px !important;
	max-width:initial !important;
	margin-top: 10px !important;
	
	background-color:rgba(255,255,255,0.5)!important;
	

}

.ngg-pro-album .image_container:hover .caption_link{

	visibility : hidden;
	display:none;
	opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;


}

/*OLD*/
.ngg-albumoverview .ngg-album-compact{
position : relative;
margin: 0 12px 4px 0 !important;
padding: 0px !important;
}

.ngg-album-compact .ngg-album-link  img {

border:1px solid #FFFFFF !important;
display:block;
margin:0px 0px 0px 0px !important;
padding:4px;
-webkit-box-shadow: 0px 0px 3px 3px #f0f0f0;
box-shadow: 0px 0px 5px 5px #f0f0f0;
background-color:#fff;

}

.ngg-album-compact:hover .ngg-album-link img {

}

.ngg-album-compactbox:after {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 1px solid gray;
    border-radius: 6px;
    z-index: -1;
	border-bottom: 0px solid gray !important;
border-radius: 0px !important; 
}
.ngg-album-compactbox:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -4px;
    border-bottom: 1px solid gray;
    border-radius: 6px;
    z-index: -1;
	border-bottom: 0px solid gray !important;
border-radius: 0px !important; 
}

.ngg-album-compact .ngg-album-compactbox {
margin: 8px !important;
padding: 0px !important; 
position : absolute;
border-bottom-width : 0px;
margin: 0px ;
 padding: 0px ; 
 box-sizing: border-box; 
-moz-box-sizing: border-box;
position: relative;
 border: 0px !important; 
 border-radius: 0px !important; 
 z-index: 0 !important; 
 }
 
.site-wrapper {

 
-webkit-box-shadow: 0px 0px 50px 20px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 50px 20px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 50px 20px rgba(0, 0, 0, 0.5);
	
	
 }

.ngg-albumoverview .ngg-album-compact h4 {
padding-left:8px !important;
	padding-right:8px !important;
	width:100%;
	position : absolute;
	top :40%;
	height : auto !important;
	font-size: 20px;
}

.ngg-album-compact .ngg-album-desc {
	position : relative;
	/*visibility : hidden;*/
	overflow: hidden;
	height : auto !important;
	width :100%;
	
	text-align:center;
	
	
	max-width:initial !important;
	
	background-color:rgba(255,255,255,0.5)!important;
	

}

.ngg-album-compact:hover .ngg-album-desc {

	visibility : hidden;
	display:none;
	opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;


}

.ngg-album-compact p {
visibility : hidden;
position : absolute;
overflow: hidden;
}

.ngg-album-compact h4 {
    font-size: 50px;
    font-weight: bold;
    margin: 0;
    margin-top: 10px;
	overflow: hidden;
}

.inline-rating {
background-color:transparent;
}




.flagon {

color : rgb(40,25,9) !important;
}

.flagoff {

color : rgba(140,112,84,.7) !important;
}

.image-action-icons {

width :300px;
min-height : 23px;
position: absolute;
bottom:0px;
padding-left:5px;
padding-right:5px;
vertical-align:middle;
}

.image-flag{
border: 1px black !important;
background-color:white:important;
vertical-align:middle;
text-align:center;
margin: 2px;
max-width:23px;
max-height:22px;
padding-top:1px;
}



.image-flag span{
border: 1px solid black !important;
border-radius: 5px;
background-color:rgb(230,215,187) !important;
position:relative;
display:inline-flex;
margin: 1px;
float:left;
}



.image-flag .hide {

float :right ! important;
}

.image-flag .entypo {
font-family: 'entypo' !important;
font-size: 2rem;
top:5px;
line-height:1.1;
text-align: center;
height:23px;
display: table-cell;
vertical-align:middle;
width:23px;

}

.image-flag-icons{
border: 1px black !important;
background-color:white:important;
vertical-align:middle;
text-align:center;
margin: 2px;
max-width:23px;
max-height:22px;
padding-top:1px;
}

.image-flag-icons span{
border: 1px solid black !important;
border-radius: 5px;
background-color:rgb(230,215,187) !important;
position:relative;
display:inline-flex;
margin: 1px;
float:left;
}

.image-flag-icons .entypo {
font-family: 'entypo' !important;
font-size: 2rem;
top:5px;
line-height:1.1;
text-align: center;
height:23px;
display: table-cell;
vertical-align:middle;
width:23px;

}

#builder-section-1409139573553 {
margin-bottom: 0px;
}
#builder-section-1409139746627 {
margin-bottom: 0px;
}

.half-width-blog-image {
max-width :50%;
max-height:100%;
margin-right:0px !important;/* a margin is on top of the max widths - so pushes beyond 100% and therfore onto the next line*/
padding-right:5px !important;


text-align:center;

}

.full-width-blog-image {
/*max-width :100%;*/

}

.ngg-gallery-blog img {
display: block;
margin: 4px 0px 4px 4px;
padding: 4px;
position: relative;
}

article.type-page header h1.entry-title {
display: none;
}
	
ol {
font-weight: bold;
}
	

	



